Bug 8567 - Require gstreamer(audio-hardware-sink) instead of gstreamer-oss and gstreamer-alsa
: Require gstreamer(audio-hardware-sink) instead of gstreamer-oss and gstreamer...
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gnome2-media-common)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-11-28 00:45 by
Modified: 2008-01-14 20:38 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-11-28 00:45:32
Вместо того, чтобы требовать оба плагина GStreamer, которые могут выводить звук
на аудиокарту, лучше поставить абстрактную зависимость от
gstreamer(audio-hardware-sink), которую оба эти плагина предоставляют.

NB: gnome2-media-grecord может дополнительно требовать
gstreamer(audio-hardware-source)
------- Comment #1 From 2005-11-28 00:46:02 -------
И еще один...
------- Comment #2 From 2005-11-28 01:01:48 -------
Разумно.
------- Comment #3 From 2006-01-26 02:02:58 -------
Будет исправлено в следующей версии.
------- Comment #4 From 2008-01-14 20:38:28 -------
* Thu Jan 26 2006 Alexey Rusakov <ktirf@> 2.13.7-alt1
- Fixed Bug #8567.

Я тут ни при чём :)